body {
  height: 100%;
  font-family: Lato, sans-serif;
  color: #9c9c9c;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: 300;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #919191;
  font-size: 22px;
  line-height: 1.5em;
  font-weight: 300;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Zapfino, sans-serif;
  color: #3fabb5;
  font-size: 65px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
}

h3 {
  margin-top: 15px;
  margin-bottom: 10px;
  color: #919090;
  font-size: 22px;
  line-height: 30px;
  font-weight: 300;
  text-transform: none;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
}

.button {
  display: block;
  width: 100px;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 26px;
  border-radius: 2px;
  background-color: #3fabb5;
  color: white;
  text-align: center;
  text-decoration: none;
}

.wrapper {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
}

.wrapper.footer {
  background-color: transparent;
}

.content {
  display: block;
  width: 100%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 25px;
}

.content.footer {
  height: 206px;
  padding-top: 15px;
  padding-bottom: 30px;
  border-top: 1px none #c4c4c4;
  background-image: url('../images/ornament.svg');
  background-position: 50% 100%;
  background-size: 800px;
  background-repeat: no-repeat;
}

.content.head {
  padding-top: 0px;
  padding-bottom: 0px;
}

.navbar {
  left: 0px;
  top: 0px;
  right: 0px;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.6);
  box-shadow: rgba(0, 0, 0, 0.09) 0px 1px 3px 0px;
}

.nav-wrapper {
  display: block;
  width: 100%;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
}

.brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.nav-link {
  height: 80px;
  padding-top: 29px;
  padding-bottom: 29px;
  -webkit-transition: background-color 500ms ease, color 500ms ease;
  transition: background-color 500ms ease, color 500ms ease;
  color: #737373;
  font-weight: 400;
}

.nav-link:hover {
  background-color: #3fabb5;
  color: white;
}

.nav-link:active {
  padding-top: 31px;
  padding-bottom: 27px;
  background-color: #58c7d1;
}

.nav-link.w--current {
  color: #3fabb5;
}

.nav-link.w--current:hover {
  color: white;
}

.hero-img {
  position: relative;
  height: 650px;
  background-image: url('../images/16536974-junges-paar-in-der-liebe-braut-und-br-utigam-posiert-in-einem-feld-mit-gelben-gras-auf-sonnenunterga.jpg');
  background-position: 50% 138%;
  background-size: cover;
  background-attachment: fixed;
}

.hero-footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.6);
}

.lang-link {
  width: 30px;
  height: 30px;
  margin-left: 20px;
  float: right;
}

.lang-link:hover {
  margin-left: 15px;
}

.lang-link.turk {
  background-image: url('../images/turkei-gr.svg');
  background-size: 30px 30px;
}

.lang-link.turk:hover {
  margin-left: 20px;
  background-image: url('../images/turkei.svg');
}

.lang-link.german {
  background-image: url('../images/germ-gr.svg');
  background-size: 30px 30px;
}

.lang-link.german:hover {
  background-image: url('../images/germ.svg');
}

.facebook {
  width: 30px;
  height: 30px;
  border: 1px solid #777;
  border-radius: 50%;
  background-image: url('../images/54a82d564168980b2323ba47_facebook1.svg');
  background-position: 51% 50%;
  background-size: 24px;
}

.scroll-down {
  display: block;
  width: 60px;
  height: 31px;
  margin-top: -34px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50%;
  background-image: url('../images/arrow2.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.scroll-down.w--current {
  width: 60px;
  height: 30px;
  border-style: none;
  background-image: url('../images/arrow2.svg');
  background-size: cover;
}

.footertext {
  color: #9c9c9c;
  font-weight: 400;
  text-align: center;
}

.service-wrapper {
  position: relative;
  display: block;
  width: 100%;
  max-width: 900px;
  margin: 50px auto;
  float: none;
  line-height: 1em;
  text-align: center;
}

.service-box {
  width: 250px;
  height: 250px;
  margin-right: 20px;
  margin-bottom: 30px;
  margin-left: 20px;
  padding: 20px;
  border: 1px solid #c7c7c7;
  border-radius: 3px;
  box-shadow: #dbdbdb 0px 1px 1px 0px;
  color: #c4c4c4;
  text-decoration: none;
}

.service-box:hover {
  border-color: #3fabb5;
}

.parallax {
  width: 100%;
  height: 300px;
  float: left;
}

.parallax.home {
  padding-top: 56px;
  background-image: url('../images/20100520-braut-und-br-utigam-h-lt-seine-h-nde.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.h2-white {
  color: white;
  line-height: 1em;
}

.hero-logo {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 400px;
  margin-top: -106px;
  margin-left: -200px;
}

.teaser-img {
  height: 170px;
  border: 1px solid #c7c7c7;
  background-image: url('../images/Gelin_masasi_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.thumb-wrapper {
  display: block;
  width: 100%;
  height: 100%;
}

.thumb {
  display: block;
  width: 100%;
  height: 100%;
}

.offline {
  background-image: -webkit-radial-gradient(50% 50%, circle, white, #e9e9e9);
  background-image: radial-gradient(circle at 50% 50%, white, #e9e9e9);
}

.logo-offline {
  position: absolute;
  left: 50%;
  top: 50%;
  display: inline-block;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.img-offline {
  margin-bottom: 20px;
}

html.w-mod-js *[data-ix="hide"] {
  display: none;
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

@media (max-width: 991px) {
  .content.footer {
    background-size: 100%;
  }
  .nav-wrapper {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-menu {
    background-color: #f2f2f2;
  }
  .hero-footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .service-box {
    margin-bottom: 40px;
  }
  .menu-btn {
    height: 80px;
    padding-top: 29px;
    padding-bottom: 29px;
    background-color: white;
  }
  .menu-btn.w--open {
    background-color: #f2f2f2;
  }
  .icon {
    color: #c8364e;
  }
  .hero-logo {
    width: 300px;
    margin-left: -150px;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 55px;
  }
  .content.footer {
    height: 172px;
  }
  .service-wrapper {
    margin-bottom: 0px;
  }
  .service-box {
    width: 100%;
    height: auto;
    max-width: 350px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .parallax.home {
    padding-right: 20px;
    padding-left: 20px;
  }
  .h2-white {
    font-size: 50px;
  }
  .hero-logo {
    width: 250px;
    margin-left: -125px;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 50px;
  }
  .content.footer {
    background-position: 50% 160%;
    background-size: 300px;
  }
  .hero-img {
    background-attachment: scroll;
  }
}

@font-face {
  font-family: 'Zapfino';
  src: url('../fonts/ZapfinoExtraLT-One.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}